<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#00000000">
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:orientation="vertical"
        android:padding="15dp"
        android:gravity="center_horizontal"
        android:background="@drawable/drawable_raduis_dialogviewhandler">
        <!--<Button-->
            <!--android:id="@+id/prg_viewhodler"-->
            <!--android:layout_width="30dp"-->
            <!--android:layout_height="30dp"-->
            <!--android:background="@drawable/progressbar_viewhandler"/>-->
        <!--<ProgressBar-->
        <!--style="@style/baseprogressbarviewhandler" />-->
        <ImageView
            android:id="@+id/iv_progressbar"
            android:layout_width="32dp"
            android:layout_height="32dp"
            android:layout_margin="5dp"
            android:background="@drawable/progressbar_viewhandler"/>
        <TextView
            android:id="@+id/tv_hodingtext"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:gravity="center"
            android:textSize="14sp"
            android:textColor="@color/white"
            android:text="@string/app_name"/>
    </LinearLayout>
</RelativeLayout>

